"Better Meta" = "Better Meta";
"© Softpress - 2014\
" = "© Softpress - 2014\
";


"Page Title" = "Seitentitel";
"Up to 70 characters of keyword-relevant text" = "Bis zu 70 Zeichen schlüsselwortrelevanter Text";
"Page Description" = "Beschreibung der Seite";
"Up to 155 characters of message matching text with a call to action" = "Bis zu 155 Zeichen themenbezogener Text ";
"Search" = "Suchen";
"G+ User ID" = "G+ Benutzer-ID";
"Enter your Google Plus user ID to display your name and avatar in Google's results" = "Geben Sie Ihre Google Plus Benutzer-ID ein, damit Ihre Name und Avatar in den Google-Ergebnissen angezeigt werden";
"G+ Business ID" = "G+ Business ID";
"Enter the publisher's Google Plus business page ID to display their name and avatar in Google's results" = "Geben Sie die Google Plus Business Page ID ein, damit deren Name und Avatar in den Google-Ergebnissen angezeigt werden";
"Facebook and Google+" = "Facebook und Google+";
"Page Type" = "Seitentyp";
"The page type (generally blog, website, or article)" = "Typ der Seite (allgemein: Blog, Website oder Artikel)";
"Select…" = "Select…";
"Website" = "Website";
"Article" = "Artikel";
"Blog" = "Blog";
"Title" = "Title";
"Up to 95 characters of text to appeal to your social audience" = "Bis zu 95 Textzeichen, um Ihr Publikum zu fesseln";
"Description" = "Beschreibung";
"The description to be used when your page is shared. Up to 297 characters" = "The description to be used when your page is shared. Up to 297 characters";
"Image" = "Bild";
"The image to be used when people share this page (recommended size: 1200x630)" = "Dieses Bild wird verwendet, wenn Ihre Seite von anderen geteilt wird (empfohlene Größe: 1200x630)";
"Site Name" = "Name der Site";
"The name of your website (not the URL)" = "Der Name Ihrer Website (nicht die URL)";
"Image URL" = "Bild-URL";
"The full address of the image to be used when people share this page (recommended size: 1200x630)" = "Die vollständige Adresse der Bilddatei, die beim Teilen Ihrer Seite verwendet wird (empfohlene Größe: 1200x630)";
"Page URL" = "Seiten-URL";
"The full web address of this page, including domain name" = "The full web address of this page, including domain name";
"Facebook Admin IDs" = "Facebook Admin-IDs";
"A comma separated list of Facebook User IDs who want access to detailed analytics" = "Kommagetrennte Liste der Facebook User-Ids mit Zugriff auf detaillierte Analyseergebnisse";
"Twitter" = "Twitter";
"Type" = "Typ";
"The type of card to be displayed" = "Der Kartentyp, der angezeigt werden soll";
"Select…" = "Wählen…";
"Summary (min image size 60x60)" = "Übersicht (Mindestgröße 60x60)";
"Summary with large image (min 230x150)" = "Übersicht mit großem Bild (min 230x150)";
"Product" = "Produkt";
"Photo" = "Foto";
"Player" = "Player";
"App" = "App";
"Title" = "Titel";
"Up to 95 characters of text to appeal to your Twitter audience" = "Bis zu 95 Textzeichen, um Ihr Twitter-Publikum zu fesseln";
"Description" = "Beschreibung";
"The description to be used when your page is shared. Up to 297 characters" = "Diese Beschreibung wird verwendet, wenn Ihre Seite geteilt wird. Bis zu 297 Zeichen";
"The image to be used when people share this page" = "Dieses Bild wird verwendet, wenn andere diese Seite teilen";
"The full address of the image to be used when people share this page" = "Die vollständige Adresse der Bilddatei, die beim Teilen Ihrer Seite verwendet wird";
"The full web address of this page, including domain name" = "Die vollständige Webadresse dieser Seite, einschließlich des Domainnamens";
"Creator Username" = "Urheber-Benutzername";
"Enter your Twitter handle to be given credit in the card, e.g., @johnnyappleseed" = "Geben Sie Ihren Twitter-Identifikator ein, der auf der Karte verwendet werden soll, z.B. @johnnyappleseed";
"Publisher Username" = "Herausgeber-Benutzername";
"Enter the site/company Twitter handle to give credit in the card, e.g., @softpress" = "Geben Sie den Twitter-Identifikator der Site/Firma ein, der auf der Karte verwendet werden soll, z.B. @softpress";
"Facebook Activity Feed" = "Facebook Aktivitäts-Feed";
"© Copyright Softpress Systems - 2011\
" = "© Copyright Softpress Systems - 2011\
";


"Domain" = "Domain";
"The domain to show activity for, e.g. 'www.softpress.com'." = "Domain, für die Aktivitäten gezeigt werden sollen, z.B. 'www.softpress.com'.";
"Show Header" = "Kopf zeigen";
"Show the Facebook header on the plugin." = "Facebook-Header im Plug-in zeigen.";
"Show Recommendations" = "Empfehlungen zeigen";
"Show recommendations in the bottom half of the plugin." = "Empfehlungen im unteren Teil des Plug-ins zeigen.";
"Color Scheme" = "Farbschema";
"The color scheme of the plugin." = "Farbschema des Plug-ins.";
"Light" = "Hell";
"Dark" = "Dunkel";
"Font" = "Schrift";
"The font of the plugin." = "Schriftart des Plug-ins.";
"Arial" = "Arial";
"Lucida Grande" = "Lucida Grande";
"Sego UI" = "Segoe UI";
"Tahoma" = "Tahoma";
"Trebuchet MS" = "Trebuchet MS";
"Verdana" = "Verdana";
"Background Color" = "Hintergrundfarbe";
"The background color of the plugin. Selecting 'None' will make the page invalid." = "Hintergrundfarbe des Plug-ins. Auswahl von 'Keine' nacht die Seite ungültig.";
"Border Color" = "Rahmenfarbe";
"The border color of the plugin." = "Rahmenfarbe des Plug-ins.";
"Language" = "Sprache";
"The language of the plugin." = "Sprache des Plug-ins.";
"English (US)" = "Englisch (US)";
"English (UK)" = "Englisch (UK)";
"Afrikaans" = "Afrikaans";
"Albanian" = "Albanisch";
"Arabic" = "Arabisch";
"Armenian" = "Armenisch";
"Aymara" = "Aymara";
"Azeri" = "Azeri";
"Basque" = "Baskisch";
"Belarusian" = "Weißrussisch";
"Bengali" = "Bengalisch";
"Bosnian" = "Bosnisch";
"Bulgarian" = "Bulgarisch";
"Catalan" = "Katalanisch";
"Cherokee" = "Cherokesisch";
"Chinese - Simplified (China)" = "Chinesisch - Vereinfacht (China)";
"Chinese - Traditional (Hong Kong)" = "Chinesisch - Traditionell (Hong Kong)";
"Chinese - Traditional (Taiwan)" = "Chinesisch - Traditionell (Taiwan)";
"Croatian" = "Kroatisch";
"Czech" = "Tschechisch";
"Danish" = "Dänisch";
"Dutch" = "Niederländisch";
"Dutch (België)" = "Dutch (België)";
"English (Pirate)" = "Englisch (Pirate)";
"English (Upside Down)" = "Englisch (Upside Down)";
"Esperanto" = "Esperanto";
"Estonian" = "Estnisch";
"Faroese" = "Färöisch";
"Filipino" = "Philippinisch";
"Finnish" = "Finnisch";
"French (France)" = "Französisch (Frankreich)";
"French (Canada)" = "Französisch (Kanada)";
"Galician" = "Galicisch";
"Georgian" = "Georgisch";
"German" = "Deutsch";
"Greek" = "Griechisch";
"Guaraní" = "Guaraní";
"Gujarati" = "Gujarati";
"Hebrew" = "Hebräisch";
"Hungarian" = "Ungarisch";
"Hindi" = "Hindi";
"Italian" = "Italienisch";
"Icelandic" = "Isländisch";
"Indonesian" = "Indonesisch";
"Irish" = "Irisch";
"Japanese" = "Japanisch";
"Javanese" = "Javanisch";
"Kannada" = "Kannada";
"Kazakh" = "Kasachisch";
"Khmer" = "Khmer";
"Klingon" = "Klingonisch";
"Korean" = "Koreanisch";
"Kurdish" = "Kurdisch";
"Leet Speak" = "Leetspeak";
"Latin" = "Latein";
"Latvian" = "Lettisch";
"Limburgish" = "Limburgisch";
"Lithuanian" = "Litauisch";
"Macedonian" = "Mazedonisch";
"Malagasy" = "Madagassisch";
"Malay" = "Malaiisch";
"Malayalam" = "Malayalam";
"Maltese" = "Maltesisch";
"Marathi" = "Marathi";
"Mongolian" = "Mongolisch";
"Nepali" = "Nepali";
"Northern Sámi" = "Northern Sámi";
"Pashto" = "Paschtunisch";
"Persian" = "Persisch";
"Polish" = "Polnisch";
"Portuguese (Brazil)" = "Portugiesisch (Brasilien)";
"Portuguese (Portugal)" = "Portugiesisch (Portugal)";
"Punjabi" = "Panjabi";
"Quechua" = "Quechua";
"Romanian" = "Rumänisch";
"Romansh" = "Rumantsch";
"Russian" = "Russisch";
"Sanskrit" = "Sanskrit";
"Serbian" = "Serbisch";
"Somali" = "Somali";
"Spanish" = "Spanisch";
"Spanish (Chile)" = "Spanisch (Chile)";
"Spanish (Colombia)" = "Spanisch (Kolumbien)";
"Spanish (Mexico)" = "Spanisch (Mexiko)";
"Spanish (Spain)" = "Spanisch (Spanien)";
"Spanish (Venezuela)" = "Spanisch (Venezuela)";
"Slovak" = "Slowakisch";
"Slovenian" = "Slowenisch";
"Swahili" = "Swahili";
"Swedish" = "Schwedisch";
"Syriac" = "Syrisch";
"Tajik" = "Tadschikisch";
"Tamil" = "Tamil";
"Tatar" = "Tatarisch";
"Telugu" = "Telugu";
"Thai" = "Thailändisch";
"Turkish" = "Türkisch";
"Ukrainian" = "Ukrainisch";
"Urdu" = "Urdu";
"Uzbek" = "Usbekisch";
"Vietnamese" = "Vietnamesisch";
"Welsh" = "Walisisch";
"Xhosa" = "Xhosa";
"Yiddish" = "Jiddisch";
"Zulu" = "Zulu";
"Will this page be https://?" = "Ist die Seite https://?";
"Connect to associated files securely." = "Sichere Verbindung zu verknüpften Dateien";
"Facebook Like Box" = "Facebook Gefällt mir Box";
"Facebook Page URL" = "Facebook Seiten-URL";
"www.facebook.com/Softpress" = "www.facebook.com/Softpress";
"The URL of the Facebook Page for this Like Box." = "URL der Facebook-Seite dieser Gefällt mir-Box.";
"Show the 'Find us on Facebook' bar at the top. Only shown when either stream or faces are present." = "'Finde uns bei Facebook'-Leiste oben zeigen. Nur zeigen, wenn Stream oder Gesichter verfügbar.";
"Show Faces" = "Gesichter zeigen";
"Show profile photos in the plugin." = "Profilfotos im Plugin zeigen";
"Show Stream" = "Stream zeigen";
"Show the profile stream for the public profile." = "Profil-Stream für öffentliches Profil zeigen.";
"Facebook Like Button" = "Facebook Gefällt mir Button";
"Like" = "Like";
"This Page" = "Diese Seite";
"A Different Page" = "Eine andere Seite";
"URL to Like" = "Gefällt-URL";
"The URL to Like." = "URL, die gefallen soll.";
"Show profile pictures below the button." = "Profilfotos unter dem Button zeigen.";
"Layout Style" = "Layout-Stil";
"Determines the size and amount of social context next to the button." = "Regelt Größe und Menge des Social-Kontexts neben dem Button.";
"Standard" = "Standard";
"Button Count" = "Button Nummer";
"Box Count" = "Box Nummer";
"Verb" = "Verb";
"The verb to display in the button. Currently only 'like' and 'recommend' are supported." = "Verb im Knopf. Derzeit werden nur \"Gefällt mir\" und \"Empfohlen\" unterstützt.";
"Recommend" = "Empfehlen";
"Facebook Recommendations" = "Facebook Empfehlungen";
"The domain for which to show recommendations." = "Domain, für die Empfehlungen gezeigt werden sollen.";
"LinkedIn Share Button" = "LinkedIn Share Button";
"© Copyright Softpress Systems - 2012\
	" = "© Copyright Softpress Systems - 2012\
	";


"Button Type" = "Button-Typ";
"Where the share count should be displayed." = "Wo soll die Anzahl der Shares angezeigt werden.";
"Vertical Count" = "Anzahl vertikal";
"Horizontal Count" = "Anzahl horizontal";
"No Count" = "Keine Anzahl";
"Use Page URL" = "Seiten-URL verwenden";
"Share the current page's URL" = "URL der aktuellen Seite teilen";
"URL" = "URL";
"http://www.softpress.com" = "http://www.softpress.com";
"The URL to Share." = "Zu teilende URL.";
"Tweet Button" = "Tweet-Button";
"Button Type" = "Button-Typ";
"Where the Tweet count should be displayed." = "Wo soll die Tweet-Anzahl gezeigt werden.";
"Vertical Count" = "Anzahl vertikal";
"Horizontal Count" = "Anzahl horizontal";
"No Count" = "Keine Anzahl";
"Use Page Title" = "Seitentitel verwenden";
"Use the page title as the Tweet text." = "Seitentitel als Tweet-Text verwenden.";
"Text" = "Text";
"The text to Tweet." = "Zu twitternder Text.";
"Tweet" = "Tweet";
"This Page" = "Diese Seite";
"A Different Page" = "Eine andere Seite";
"URL" = "URL";
"The URL to Tweet." = "URL, die getwittert wird.";
"Mention User" = "Nutzer nennen";
"The user will be mentioned in the suggested Tweet." = "Der Nutzer wird im vorgeschlagenen Tweet erwähnt.";
"Recommend User" = "Nutzer empfehlen";
"Recommend a user to follow after Tweeting." = "Nutzer nach Tweeting empfehlen.";
"Description" = "Beschreibung";
"A description of the recommended user." = "Eine Beschreibung des empfohlenen Benutzers.";
"Language" = "Sprache";
"The language to use." = "Zu verwendende Sprache.";
"English" = "Englisch";
"French" = "Französisch";
"German" = "Deutsch";
"Italian" = "Italienisch";
"Japanese" = "Japanisch";
"Korean" = "Koreanisch";
"Russian" = "Russisch";
"Spanish" = "Spanisch";
"Turkish" = "Türkisch";
"Twitter Follow Button" = "Twitter Follow-Button";
"User Name" = "Benutzername";
"Your Twitter user name." = "Ihr Twitter-Benutzername.";
"The background color of your site." = "Hintergrundfarbe der Site.";
"Use Default Colors" = "Vorgabefarben verwenden";
"Use the default colors for the specified background color." = "Vorgabefarben zur gewählten Hintergrundfarbe verwenden.";
"Text Color" = "Textfarbe";
"Link Color" = "Linkfarbe";
"Show Follower Count" = "Follower-Zahl zeigen";
"Display the number of followers." = "Anzahl der Follower zeigen.";
"This Action can only be applied to HTML 4.01, or XHTML Transitional pages." = "Diese Action kann nur HTML 4.01- oder XHTML Transitional-Seiten zugewiesen werden.";